# OpenIdConsumerCancel Class Reference
[OpenId implementation]

Inheritance diagram for OpenIdConsumerCancel:
[legend]

List of all members.

## Public Member Functions

| isOk ()

## Detailed Description

Definition at line 15 of file OpenIdConsumerCancel.class.php.

## Member Function Documentation

OpenIdConsumerCancel::isOk | ( |  | ) |

Returns:
  bool

Implements OpenIdConsumerResult.

Definition at line 17 of file OpenIdConsumerCancel.class.php.

The documentation for this class was generated from the following file:

- main/OpenId/OpenIdConsumerCancel.class.php